Ruby

Rubyの環境導入覚書

パッケージマネージャはちょっとUbuntu的過ぎて入れるのが面倒そうだし、 結局RVM使ったほうがはやいかーってことで諦めた。1.8.7と1.9.2くらいしか(少なくとも今は)使わないので色々とおいてけぼりしていいかと思っている。反省はしていn(ryrequire: sudo apt-…